org.apache.xalan.xsltc.trax

## Class OutputSettings

- java.lang.Object
- - org.apache.xalan.xsltc.trax.OutputSettings

    public final class OutputSettings
    extends java.lang.Object

Author:
  Morten Jorgensen

### Constructor Summary

Constructors
Constructor and Description
`OutputSettings()`

### Method Summary

Methods
`java.util.Properties` `getProperties()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OutputSettings

    public OutputSettings()

### Method Detail

#### getProperties

    public java.util.Properties getProperties()